Graph-ChainBuilder

Prerequisites

Graph-ChainBuilder declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor::Classyv0.9.0Class-Accessor-Classy-v0.9.1134.38

Graph-ChainBuilder declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.26Module-Build-0.4205131.25
Test::More0Test-Simple-1.001003131.25